ressources_humaines:
  enabled: true
  order: 20
  menu:
    label: "Ressources humaines"
    icon: "solar:users-group-rounded-line-duotone"
  submenu:
    employees:
      label: "Salaries"
      icon: "solar:users-group-rounded-line-duotone"
      route: "employee_index"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH", "ROLE_MANAGER"]
    my_profile:
      label: "Mon profil"
      icon: "solar:user-id-line-duotone"
      route: "employee_profile_show"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SALARIE"]
        excluded_roles: ["ROLE_MANAGER"]
    settings:
      label: "Parametres salaries"
      icon: "solar:tuning-square-2-line-duotone"
      route: "employee_settings_index"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    establishments:
      label: "Etablissements"
      icon: "solar:home-2-line-duotone"
      route: "employee_settings_establishments"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    services:
      label: "Services RH"
      icon: "solar:users-group-rounded-line-duotone"
      route: "employee_settings_services"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    jobs:
      label: "Postes"
      icon: "solar:case-round-line-duotone"
      route: "employee_settings_jobs"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    categories:
      label: "Categories"
      icon: "solar:tag-line-duotone"
      route: "employee_settings_categories"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    onboarding:
      label: "Onboarding"
      icon: "solar:login-3-line-duotone"
      route: "employee_settings_onboarding"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
    offboarding:
      label: "Offboarding"
      icon: "solar:logout-3-line-duotone"
      route: "employee_settings_offboarding"
      bundle_required: "employee"
      permissions:
        roles: ["ROLE_SOCIETE_ADMIN", "ROLE_RH"]
